List namespace connectionsAsk AIget https://api.instill-ai.com/v1beta/namespaces/{namespaceId}/connectionsReturns a paginated list of connections created by a namespace.Path ParamsnamespaceIdstringrequiredNamespace ID.Query ParamspageSizeint32The maximum number of items to return. The default and cap values are 10 and 100, respectively.pageTokenstringPage token. By default, the first page will be returned.filterstringFilter can hold an AIP-160-compliant filter expression. The following filters are supported: integrationId qConnection (fuzzy search on connection ID, integration title or vendor) Examples: List connections where app name, vendor or connection ID match googl: q="googl". List connections where the component type is openai (e.g. to setup a connector within a pipeline): integrationId="openai". Responses 200A successful response. 401Returned when the client credentials are not valid. defaultAn unexpected error response.Updated 9 months ago